#cookieDivFull {
	width:100%;
	position:fixed;
	bottom:0;
	text-align:center;
	background:#fff;
	border-top:4px solid rgb(68, 68, 68);
	z-index: 99999;
}

#cookieDivFull p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
}

#cookieDivFull button {
border-radius: 5px;
border: 0;
background: rgb(68,68,68);
padding: 5px 10px;
font-family:Arial, Helvetica, sans-serif;
margin: 5px 0;
}

#cookieDivFull button a {
	color: #fff;
	text-decoration:none;	
}
#cookieDivSmall {
	position: fixed;
	bottom: 0;
	right: 10%;
	border-right: 2px solid rgb(68, 68, 68);
	border-left: 2px solid rgb(68, 68, 68);
	border-top: 2px solid rgb(68, 68, 68);
	z-index: 99999;
}

#cookieDivSmall p {
font-size: 12px;
margin: 0px;
padding: 5px 10px;
background: #fff;
font-family:Arial, Helvetica, sans-serif;
}

#cookieDivSmall p a {
color: rgb(68,68,68);
text-decoration: none;
font-weight: bold;
}

#cookieDivFull button {
color: #fff;
}